Subject: Ethernet Raw mode encapsulation

From: "Ramalingam, Swaminathan (Swaminathan)" <[email-masked]>
Date: Wed, 31 Mar 2004 17:38:14 +0530

All-

As per section 4.4 Ethernet of PWE3-CTRL, Ethernet frame (untagged) should
be encapsulated with "ethernet raw mode". But in section 3.1.2 "Raw mode Vs
Tagged mode", 

"In both modes, non-service-delimiting tags are passed transparently across
the PW, as part of the payload"...

I assume non-service-delimiting is a customer VLAN tag. If it is, how does
Ethernet raw mode PW can have non-service-delimiting tag, as this mode is
only for Ethernet frame not the frame with VLAN tags

Pl. clarify

Thanks,
Swami